Subject: [alpine-user] Boot issue

From: Shawn Creighton <[email-masked]>
Date: Thu, 10 Jan 2019 08:28:18 -0600

I recently installed the Alpine Extended OS on a Lenovo T400s running
Libreboot and a SSD. The installation went ok but when I reboot and select
load operating system nothing happens, it just stays on the grub screen.
During installation there was a warning before erasing the disk saying
there was an ext2 signature detected on the disk and would I like to
proceed? I said yes assuming that was just the previous OS installation
(debian).

Did I erase something Libreboot related that is needed for the boot
sequence? Or is there a custom grub entry or something else I need to do to
boot Alpine?

---

From: PICCORO McKAY Lenz <[email-masked]>
Date: Thu, 10 Jan 2019 10:46:52 -0400

similar happened to me with SSD resolving with workaround using netinstall
debian in parallel and custom one-partition of apline install only, but
nothing solution found i'm very interestied on this !